/* Basic CSS (by http://e-div.com)
--------------------------------------------------------------------*/
p, div, h1, h2, h3, h4, h5, h6, form, dl, dd, dt, input { margin: 0; padding: 0; }
body { background-color: #575757; margin: 0; padding: 0; font: 11px/16px Verdana, Arial, Helvetica, sans-serif; color: #FFF; }

a:link, a:visited { text-decoration: none; color: #FFF; }
.headerNav a:active, .headerNav a:hover { text-decoration: none; }

a:active, a:hover { text-decoration: underline; }
.clr { clear: both; font-size: 0; line-height: 0; height: 0; }

/* Top Block
--------------------------------------------------------------------*/
#top { background-color: #353535; border-bottom: 1px solid #787878; width: 100%; height: 36px; padding-top: 5px; overflow: hidden; }
#top .bckm { display: block; float: left; background: #4F4F4F url(/images/top_home.gif) no-repeat 0 0 scroll; width: 127px; height: 30px; }
#top .search { float: right; width: 203px; }
#top .search .text { background: #FFF url(/images/top_input_bg.gif) no-repeat top left; width: 145px; height: 27px; border: none; float: left; }
#top .search .text input { border: none; background-color: transparent; padding: 6px 0 0 6px; width: 140px; height: 27px; font-size: 12px; color: #A6A6A6; font-weight: bold; }
#top .search .subm { width: 48px; height: 27px; display: block; float: right; margin-left: 10px; }

#siteBody, .wrapp { width: 973px; margin: 0 auto 30px; }

/* Header
--------------------------------------------------------------------*/
#header { background-color: #242627; margin-top: 10px; }
#header .nav_top { background: transparent url(/images/header_top.jpg) no-repeat 0 0 scroll; height: 37px; text-align: right; }
 #header .nav_top p { padding: 15px 5px 0 0; color: #696969; font-size: 12px; }
 #header .nav_top p a { color: #D1D1D1; padding: 0 12px; }
#header .logo { background: transparent url(/images/header_logo.jpg) no-repeat 0 0 scroll; height: 196px; }
#header .logo p { padding: 130px 0 0 205px; width: 670px; text-align: center; }
#header .nav_bottom { height: 79px; overflow: hidden; background: transparent url(/images/header_menu_dot.gif) repeat-x bottom; }
#header .nbl { background: transparent url(/images/header_menubg_left.gif) no-repeat top left scroll; height: 79px; }
#header .nbr { background: transparent url(/images/header_menubg_right.gif) no-repeat top right scroll; height: 79px; }
 .headerNav { background: #222 url(/images/header_menu_bg.gif) repeat-x top scroll; margin: 0 10px; }
 .headerNav ul { margin: 0; padding: 0; }
 .headerNav li { float: left; display: inline; font-size: 12px; }
 .headerNav li a { display: block; background: transparent url(/images/header_menu_bg.gif) repeat-x scroll; line-height: 69px; outline: none; }
 .headerNav li.left a { padding-left: 0; }
 .headerNav li.left a em { display: block; float: left; background: transparent url(/images/header_menu_left.gif) no-repeat 0 0 scroll; width: 5px; line-height: 69px; }
 .headerNav li.left a:hover em { background-image: url(/images/header_menu_left_hover.gif); }
 .headerNav li a span { display: block; background: transparent url(/images/header_menu_border.gif) no-repeat top right scroll; padding: 0 25px; line-height: 69px; }
 .headerNav li a:hover span { background-image: url(/images/header_menu_border_hover.gif); }
 .headerNav li a:hover { background-image: url(/images/header_menu_bg_hover.gif); }
 .headerNav li a:link, .headerNav li a:visited { color: #FFFFFF; }
 .headerNav li.right { float: right; display: inline; background: transparent url(/images/header_menu_right.gif) no-repeat 0 100% scroll; width: 52px; height: 69px; }
 
#main { margin-top: 15px; }

/* Left (Nav Blocks)
--------------------------------------------------------------------*/
 #navigation_r { float: left; width: 308px; }
 .navblock { margin-bottom: 15px; background-color: #252525; }
 .navblock .title { background: #373737 url(/images/left_menu_title_bg.jpg); height: 55px; text-align: center; }
 .navblock .title h2 { font-size: 24px; line-height: 55px; color: #B6B6B6; font-weight: normal; }
 .navblock .navi { padding: 18px 0 10px; }
 .navblock .navi ul { padding: 0 0 3px 0; margin: 0; list-style: none; background: transparent url(images/left_menu_border.gif) no-repeat bottom left scroll; }
 .navblock .navi li { background: transparent url(images/left_menu_border.gif) no-repeat top left scroll; font-size: 14px; }
 .navblock .navi a { padding-left: 30px; line-height: 35px; color: #FFF; }
 .navblock .content { padding: 18px 20px 4px; font-size: 12px; }
 .navblock .login { background: #FFF url(/images/login_login.gif) no-repeat top left scroll; height: 40px; }
 .navblock .pass { background: #FFF url(/images/login_pass.gif) no-repeat top left scroll; height: 40px; margin-top: 12px; }
 .navblock .inputy { border: none; height: 25px; margin-left: 66px; width: 190px; font-size: 14px; font-weight: bold; padding-top: 13px; color: #333; }
 .navblock .login .right, .navblock .pass .right { background: transparent url(/images/login_bg_right.gif) no-repeat top right scroll; height: 40px; }
 .navblock .navPlus { margin-top: 20px; }
 .navblock .lostReg { float: left; width: 180px; line-height: 18px; }
 .navblock .content a { color: #ADADAD; }
 .navblock .pButton { background: #ccc url(/images/login_submit.gif) no-repeat 0 0 scroll; width: 85px; height: 34px; float: right; }
 .navblock .footer { background: transparent url(/images/left_menu_footer.gif) no-repeat; line-height: 12px; font-size: 1px; }
 
/* Right (news)
--------------------------------------------------------------------*/
 #news_section { float: right; width: 650px; }
 .novo { background-color: #3E3E3E; margin-bottom: 15px; }
 .novo .top { height: 37px; overflow: hidden; }
 .novo .top .date { float: left; background-image: url(/images/news_date_bg.gif); line-height: 37px; width: 152px; color: #A8A8A8; }
 .novo .top .date span { padding-left: 15px; font-size: 14px; }
 .novo .top .date span a { color: #A8A8A8; }
 .novo .top .title { float: left; background: #999 url(/images/news_title_bg.gif) no-repeat top right scroll; line-height: 37px; width: 498px; }
 .novo .top .title h1 { padding-left: 5px; color: #FFF; font-size: 20px; font-weight: normal; }
 .novo .top .title h1 a:visited, .top .title h1 a:link { color: #FFF; text-decoration: underline; }
 .novo .top .title h1 a:active, .top .title h1 a:hover { text-decoration: none; }
 .novo .content { padding: 20px 15px 5px; }
 .novo .story img { padding: 2px 10px 2px; }
 .novo .story a:visited, .novo .story a:link { color: #00CCFF; text-decoration: underline; }
 .novo .story a:active, .novo .story a:hover { text-decoration: none; }
 .novo .extraNav { background: transparent url(/images/news_doubleborder.gif) repeat-x top; color: #8C8C8C; margin-top: 20px; padding-top: 6px; clear: both; }
 .novo .extraNav a:visited, .novo .extraNav a:link { color: #252525; }
 .novo .footer { height: 5px; overflow: hidden; }
 .novo .footer .l { background: transparent url(/images/news_left_corner.gif) no-repeat top left; height: 5px; }
 .novo .footer .r { background: transparent url(/images/news_right_corner.gif) no-repeat top right; height: 5px; }
 
/* Footer
--------------------------------------------------------------------*/ 
#footer { background-color: #2E2D2D; font-size: 12px; }
 #footer .c { background: transparent url(/images/footer_content_bg.gif) repeat-x 0 0; height: 166px; overflow: hidden; }
 #footer .c .l { background: transparent url(/images/footer_content_left.gif) no-repeat top left; height: 166px; }
 #footer .c .r { background: transparent url(/images/footer_content_right.gif) no-repeat top right; height: 166px; }
 #footer .t .r { background: transparent url(/images/footer_right_top_corner.gif) no-repeat top right; height: 15px; }
 #footer .t .l { background: transparent url(/images/footer_left_top_corner.gif) no-repeat top left; height: 15px; }
 #footer .b { background: #3F3F3F url(/images/footer_bottom.gif) repeat-x 0 0; height: 15px; overflow: hidden; }
 #footer .b .r { background: transparent url(/images/footer_right_bottom_corner.gif) no-repeat bottom right; height: 15px; }
 #footer .b .l { background: transparent url(/images/footer_left_bottom_corner.gif) no-repeat bottom left; height: 15px; }
#footer .c dl { float: left; display: inline; padding: 0 15px; height: 166px; }
 #footer .c dt { font-size: 30px; line-height: 30px; }
 #footer .c dd { padding-top: 5px; }
 #footer .c dd ul { margin: 0; padding: 8px 0 0 25px; list-style: none; }
 #footer .c dd li { background: transparent url(/images/footer_firends_arrow.png) no-repeat left scroll; padding-left: 25px; line-height: 28px; }
 #footer .aboutUs { width: 379px; border-right: 1px solid #727272; }
 #footer .friends { width: 250px; border-right: 1px solid #727272; border-left: 1px solid #000; }
 #footer .helpUs { width: 250px; border-left: 1px solid #000; }

#subb .left { float: left; padding-top: 20px; width: 800px; }
#subb .upper { margin: -1px 25px 0 0; display: block; background-image: url(/images/footer_up.gif); width: 67px; height: 59px; float: right; }
#subb a { display: block; background: #999 url(/images/sub_button.gif) no-repeat top left; line-height: 23px; margin-right: 15px; float: left; }
#subb a span { display: block; background: transparent url(/images/sub_button_right.gif) no-repeat top right; height: 23px; padding: 0 10px; overflow: hidden; text-align: center; }

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#0000ff;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#ff0000;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#4dc0c9;}
/* ---------------- */






/* скрыть */
#onl {display: none; padding-left: 3px;}
/* -------------- */

 /* hint menu */ 
 .hint 
 { 
 background:url('http://sinners.pp.ua/img/1.1.gif'); 
 line-height:10px; 
 color:#1E90FF; 
 font-family:verdana,arial,helvetica; 
 font-size:8pt; 
 width:auto; 
 border-top:1px solid #1E90FF; 
 border-right:1px solid #1E90FF; 
 border-bottom:1px solid #1E90FF; 
 border-left:1px solid #1E90FF; 
 margin:1px; 
 padding:8px; 
 position:absolute; 
 visibility:hidden; 
 } 
 /* ---------------- */ 

/* General Style */
a:link {text-decoration:underline; color:#CCCCCC;}
a:active {text-decoration:underline; color:#CCCCCC;}
a:visited {text-decoration:underline; color:#CCCCCC;}
a:hover {text-decoration:none; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#9F9F9F}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#CCCCCC}
a.noun:active {text-decoration:none; color:#CCCCCC}
a.noun:visited {text-decoration:none; color:#CCCCCC}
a.noun:hover {text-decoration:none; color:#FFFFFF}
.mframe1 {padding:2 10 30 10px;}
hr {color:#464646;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/984/7.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#CCCCCC}
a.menu1:active {text-decoration:underline; color:#CCCCCC}
a.menu1:visited {text-decoration:underline; color:#CCCCCC}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/984/8.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#CCCCCC}
.uMenuV li a:active {text-decoration:none; color:#CCCCCC}
.uMenuV li a:visited {text-decoration:none; color:#CCCCCC}
.uMenuV li a:hover {text-decoration:none; color:#FFFFFF}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#FFFFFF;}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#FFFFFF}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#FFFFFF}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/984/9.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('/.s/t/984/9.gif') no-repeat 0px 3px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#696969;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#CCCCCC;}
a.catName:visited {text-decoration:none; color:#CCCCCC;}
a.catName:hover {text-decoration:none; color:#FFFFFF;}
a.catName:active {text-decoration:none; color:#CCCCCC;}
a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
a.catNameActive:hover {text-decoration:underline; color:#FFFFFF;}
a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
/* ----------------- */

/* Entries Style */
.eBlock {border-top:1px solid #000000;border-bottom:1px solid #000000;background:#3D3D3D;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#CCCCCC; padding: 0 0 0 18px; background: url('/images/footer_firends_arrow.png') no-repeat 0 1px;}
.eTitle a:link {text-decoration:underline; color:#CCCCCC;}
.eTitle a:visited {text-decoration:underline; color:#CCCCCC;}
.eTitle a:hover {text-decoration:none; color:#FFFFFF;}
.eTitle a:active {text-decoration:underline; color:#CCCCCC;}

.eText {text-align:justify; padding:5px;border-top:1px dashed #555555;}

.eDetails {background:#353535;color:#666666;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {background:#353535;color:#666666;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {background:#353535;color:#666666;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/984/11.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #555555;background:#2C2C2C;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#838383;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#2C2C2C;border:1px solid #00daef;}
.cBlock2 {background:#2C2C2C;border:1px solid #00daef;}
/* -------------- */


/* Comments Form Style */
.commTable {border:1px solid #555555;background:#2C2C2C;}
.commTd1 {color:#FFCA42;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#636363;background:#222222;border:1px solid #555555;}
.smiles {border:1px solid #555555;background:#222222;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#636363;background:#222222;border:1px solid #555555;}
/* ------------------- */


/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/984/12.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#333333;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/984/13.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#444444; width:18px;}
.calWdaySe {color:#FFFFFF; background:#555555; width:18px;}
.calWdaySu {color:#FFFFFF; background:#555555; width:18px; font-weight:bold;}
.calMday {color:#CCCCCC;background:#202020;}
.calMdayA {color:#000000;background:#CCCCCC;}
.calMdayIs {color:#C04141;background:#222222;font-weight:bold;border:1px solid #555555;}
.calMdayIsA {border:1px solid #555555; background:#333333;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#5F5F5F}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#5F5F5F}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#5F5F5F}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#0000ff;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#ff0000;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#4dc0c9;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#2C2C2C;height:100px;width:300px;border:1px solid #555555;}
.replaceBody {background:url('/.s/t/984/1.gif') #191919;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ====== forum ====== */

/************************************************************************/
/* TABLE STYLES */

table.gTable {
 line-height: 120%;
}

.gTable{
 border: 4px solid #222;
 border-top: 0;
 -webkit-border-bottom-left-radius: 4px;
 -webkit-border-bottom-right-radius: 4px;
 -moz-border-radius: 0px 0px 4px 4px;
}

 table.gTable a {
 text-decoration: none;
 }

 table.gTable a:hover,
 body table.ipb_table th a {
 text-decoration: none;
 }

 table.gTable caption span.desc {
 font-size: 0.6em;
 }

 table.gTable h4,
 table.gTable .topic_title {
 font-size: 1em;
 font-weight: bold;
 display: inline;
 }

 table.gTable tr td {
 /*border-bottom: 1px solid #d8e1ea;*/
 padding: 10px 8px 8px 8px;
 border-bottom: 1px solid #fff;
 /*border-bottom: 2px solid #fff;*/
 }

 table.ipb_table tr .stats {
 text-align: right;
 }

 body table.ipb_table tr td p {
 font-size: 0.9em;
 }

 table.gTable th,
 div#current_calendar ol#week_view li.month_bar {
 font-size: 0.85em;
 font-weight: bold;
 padding: 6px;
 }

 table.gTable ol.subforums {
 padding-top: 2px;
 margin-top: 5px;
 }

 table.gTable ol.subforums li {
 background: transparent url(../images/bullet_black.png) no-repeat 3px 4px;
 color: #1d3652;
 font-size: 0.85em;
 padding: 0 4px 0 15px;
 float: left;
 }

 table.gTable ol.subforums li.newposts {
 background: transparent url(../images/bullet_green.png) no-repeat 0px 0px;
 color: #1d3652;
 font-size: 0.85em;
 padding: 0 4px 0 16px;
 float: left;
 }

 table.gTable tr.announcement td {
 font-weight: bold;
 font-size: 1.1em;
 }

 table.gTable tr.subhead th {
 font-weight: bold;
 font-size: 1.1em;
 padding: 8px;
 }

 table.gTable ul li {
 font-size: 0.95em;
 }

.gTable {}
.gTableTop {
 background: #232323 url(../images/maintitle.png) repeat-x;
 color: #fff; font-size: 1em;
 font-weight: bold;
 padding: 8px 9px 10px 9px !important;
 margin: 0 !important;
 overflow: hidden;
 text-shadow: #000 0px -1px 1px;
 -webkit-border-top-left-radius: 5px;
 -webkit-border-top-right-radius: 5px;
 -moz-border-radius: 5px 5px 0px 0px;
}
.gTableTop h3 {
 padding: 9px !important;
}


.gTableTop a {
 color: #fff;
 }

.gTableSubTop 
{
 background: url(../images/tile_sub.png) repeat-x;
 color: #333;
 border-top: 1px solid #FFF;
}

.gTableBody {padding:2px;background: #FCFCFC;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#FAFAFA;}
.gTableLeft {padding:2px;background:#F2F2F2;font-weight:bold;color:#6E6E6E}
.gTableRight {padding:2px;background:#F8F9FA}
.gTableError {padding:2px;background:#FAFAFA;color:#FF0000;}
div.gTopCornerRight {
 background: url(../images/cat_minimize.png) no-repeat;
 text-indent: -3000em;
 width: 14px;
 height: 100%;
 display: block;
 -moz-outline: 0;
 margin: 0px;
}
.forumIcoTd,.forumThreadTd,.forumPostTd,.forumNameTd,.forumLastPostTd {
 background: #FFF url(../images/row.png) repeat-x bottom;
 }
.gTableSubTo {
 background-image: url(../images/cat_maximize.png);}
a.groupAdmin {color:#FF0000;}
a.groupModer {color:#00CC00;}
td.gTableSubTop {font-weight:bold; font-size:8pt;}
.forumLastPostTd a { font-size:9pt;}
td.forumNameTd a {font-weight:bold; font-size:10pt;}
td.forumLastPostTd {font-weight:bold; font-size:10pt;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}
a.catLink:link {text-decoration:none; color:#FFFFFF; font-weight:bold; font-size:10pt;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:none; color:#FFFFFF;}
a.catLink:active {text-decoration:none; color:#FFFFFF;}
a.link:link {text-decoration:none; color:#348508;}
a.link:visited {text-decoration:none; color:#348508;}
a.link:hover {text-decoration:underline; color:#348508;}
a.link:active {text-decoration:underline; color:#348508;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
.forum {font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:9pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.threadAuthorLink:link {text-decoration:none; color:#6E6E6E;}
a.forum:visited, a.lastPostUserLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#6E6E6E;}
a.forum:hover, a.lastPostUserLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#000000;}
a.forum:active, a.lastPostUserLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#6E6E6E;}
a.forumLastPostLink:link {text-decoration:none; color:#909090;}
a.forumLastPostLink:visited {text-decoration:none; color:#909090;} 
a.forumLastPostLink:hover {text-decoration:underline; color:#330033;}
a.forumLastPostLink:active {text-decoration:underline; color:#330033;}
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#6E6E6E;}
a.forumBarA:active {text-decoration:underline; color:#6E6E6E;}
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}
.switches {background:#858585;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#858585;font-weight:bold;color:#FFFFFF;width:15px}
table.switches {align:left;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#355473;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#355473;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#3691df;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#355473;}
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#F2F2F2}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#F2F2F2;height:25px;font-weight:bold;font-size:7pt;color:#6E6E6E;padding-left:40px; }
.threadsDetails {padding:2px;background:#FFFFFF;height:25px;color:#355473;}
.forumOnlineBar {padding:2px;background: url('http://src.ucoz.ru/t/281/19.gif') center #E0E0E0;height:20px;color:#000000;}
a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}
a.threadLink:link {text-decoration:none; color:#6E6E6E;}
a.threadLink:visited {text-decoration:none; color:#6E6E6E;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}
.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
.postTable {background:#E1E1E1}
.postPoll {background:url('http://src.ucoz.ru/t/998/4.gif') bottom repeat-x #FCFCFC;text-align:center;}
.postFirst {background:url('http://src.ucoz.ru/t/998/4.gif') bottom repeat-x #FCFCFC;border-bottom:3px solid #FFFFFF;}
.postRest1 {background:url('http://src.ucoz.ru/t/998/4.gif') bottom repeat-x #FCFCFC;}
.postRest2 {background:url('http://src.ucoz.ru/t/998/4.gif') bottom repeat-x #FCFCFC;}
.postSeparator {height:3px;background:#3691DF;}
.postTdTop {background: #fafafa ;color:#000000;height:20px;padding-top:0px;}
.postBottom {background:#EEEEEE;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:url('http://src.ucoz.ru/t/998/4.gif') bottom repeat-x #FCFCFC;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#597798;}
.posttdMessage {padding:5px;background:#FFFFFF;}
.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}
.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}
.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}
.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/281/20.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/281/20.gif') no-repeat 0px 4px;}
.codeButtons {font-size:7pt;background:#FCFCFC;border:1px solid #6E6E6E;}
.codeCloseAll {font-size:7pt; color:#6E6E6E;font-weight:bold;background:#FCFCFC;border:1px solid #6E6E6E;}
.postNameFl,.postDescrFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postPollFl,.postQuestionFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postResultFl {background:#FCFCFC;border:1px solid #6E6E6E;width:50px}
.postAnswerFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}
.postTextFl {width:550px;height:150px;background: url(/fon.png) no-repeat top right;border:1px solid #BBBBBB;}
.postUserFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}
.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
.copy {color: #ffffff;font-size: 11px;font-family: tahoma;padding-left: 6px;padding-top: 5px;}
.copy2 {color: #bcb9b9;font-size: 11px;font-family: tahoma;padding-left: 6px;padding-top: 5px;}
/* ====== forum End ====== */